Przełączniki sieciowe

945 produktów

Ekspresowa dostawa
Ubiquiti USW-EnterpriseXG-24

Ubiquiti USW-EnterpriseXG-24

Networks UniFi Zarządzany L3 10G Ethernet (100/1000/10000) Stal nierdzewna
Typ przełącznika: Zarządzany, Przełącznik wielowarstwowy: L3
Podstawowe przełączania Ethernet RJ-45 porty typ: 10G Ethernet (100/1000/10000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 24
Przepustowość rutowania/przełączania: 580 Gbit/s
Napięcie wejściowe DC: 11.5 V
Możliwości montowania w stelażu

W magazynie

5 361,93 zł 4 431,35 zł netto (21%)
Ekspresowa dostawa
TP-LINK LS109P

TP-LINK LS109P

LiteWave łącza sieciowe Nie zarządzany Fast Ethernet (10/100) Obsługa PoE Czarny
Typ przełącznika: Nie zarządzany
Podstawowe przełączania Ethernet RJ-45 porty typ: Fast Ethernet (10/100), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 9
Wielkość tabeli adresów: 2000 wejścia, Przepustowość rutowania/przełączania: 1,8 Gbit/s
Standardy komunikacyjne: IEEE 802.3af, IEEE 802.3at, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Napięcie wejściowe DC: 53.5 V
Obsługa PoE
Montaż naścienny / rzutowanie na sufit

W magazynie

155,09 zł 128,17 zł netto (21%)
Planet IGS-5225-4T2S průmyslový L3 switch, 4x1Gb, 2x2.5Gb SFP, dual 12-48VDC, -40~75°C, IP30

Planet IGS-5225-4T2S průmyslový L3 switch, 4x1Gb, 2x2.5Gb SFP, dual 12-48VDC, -40~75°C, IP30

łącza sieciowe Zarządzany L2+ Gigabit Ethernet (10/100/1000) Niebieski
Typ przełącznika: Zarządzany, Przełącznik wielowarstwowy: L2+
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 4, Port konsoli: RJ-45
Pełny dupleks
Wielkość tabeli adresów: 8000 wejścia, Przepustowość rutowania/przełączania: 12 Gbit/s
Standardy komunikacyjne: IEEE 1588v2, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1ad, IEEE 802.1ag, IEEE 802.1p, IEEE...
Napięcie wejściowe DC: 24 V
Montaż naścienny / rzutowanie na sufit

W magazynie

1 629,39 zł 1 346,60 zł netto (21%)
Ekspresowa dostawa
HPE Aruba Networking CX 6000 24G 4SFP Switch

HPE Aruba Networking CX 6000 24G 4SFP Switch

Zarządzany L3 Gigabit Ethernet (10/100/1000) 1U Czarny
Typ przełącznika: Zarządzany, Warstwa przełącznika: L3
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 24, Port konsoli: USB
Wielkość tabeli adresów: 8192 wejścia, Przepustowość rutowania/przełączania: 56 Gbit/s
Standardy komunikacyjne: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE...
Możliwości montowania w stelażu, Układ: 1U

W magazynie

2 010,50 zł 1 661,57 zł netto (21%)
Ekspresowa dostawa
HPE Aruba Networking CX 6000 48p 10M/100M/1G Class4 PoE 4p SFP 1G 740W Switch

HPE Aruba Networking CX 6000 48p 10M/100M/1G Class4 PoE 4p SFP 1G 740W Switch

HPE Aruba Networking CX 6000 to zarządzalny przełącznik L2/L3 z 48 gigabitowymi portami PoE i 4 portami SFP, idealny dla małych i średnich firm. Oferuje całkowity budżet PoE 740 W do zasilania podłączonych urządzeń. Dzięki elastycznym opcjom zarządzania, w tym interfejsowi webowemu, CLI i wsparciu chmurowemu, zapewnia niezawodną i bezpieczną infrastrukturę sieciową.

W magazynie

14 102,61 zł 11 655,05 zł netto (21%)
HPE Aruba Networking CX 6000 48G 4SFP Switch

HPE Aruba Networking CX 6000 48G 4SFP Switch

Zarządzany L2/L3 Gigabit Ethernet (10/100/1000) 1U Czarny
Typ przełącznika: Zarządzany, Warstwa przełącznika: L2/L3
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 48, Liczba portów USB 2.0: 1, Port konsoli: USB
Wielkość tabeli adresów: 8192 wejścia, Przepustowość rutowania/przełączania: 104 Gbit/s
Standardy komunikacyjne: IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE...
Możliwości montowania w stelażu, Układ: 1U

W magazynie

3 302,57 zł 2 729,40 zł netto (21%)
Ruijie Networks RG-ES209MG-P síťový přepínač Řízený L2 2.5G Ethernet (100/1000/2500) Podpora napájení po Ethernetu (PoE)

Ruijie Networks RG-ES209MG-P síťový přepínač Řízený L2 2.5G Ethernet (100/1000/2500) Podpora napájení po Ethernetu (PoE)

przełącznik sieciowy Zarządzany L2 2.5G Ethernet (100/1000/2500) Obsługa PoE Czarny
Typ przełącznika: Zarządzany, Warstwa przełącznika: L2
Podstawowe przełączania Ethernet RJ-45 porty typ: 2.5G Ethernet (100/1000/2500), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 8
Wielkość tabeli adresów: 4000 wejścia, Przepustowość rutowania/przełączania: 60 Gbit/s
Standardy komunikacyjne: IEEE 802.3af, IEEE 802.3at
Napięcie wejściowe DC: 54 V
Obsługa PoE
Montaż naścienny / rzutowanie na sufit

W magazynie

1 022,98 zł 845,44 zł netto (21%)
Ekspresowa dostawa
Teltonika SWM282 Průmyslový PoE switch s managementem, 24x GLAN, 4x SFP

Teltonika SWM282 Průmyslový PoE switch s managementem, 24x GLAN, 4x SFP

Typ przełącznika: Zarządzany
Warstwa przełącznika: L2+
Zarządzany w chmurze: Tak
Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 24
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000)
Ilość slotów Modułu SFP: 4
Standardy komunikacyjne: IEEE 802.3ab, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Obsługa 10G: Nie

W magazynie

1 517,37 zł 1 254,02 zł netto (21%)
TP-Link TL-SF1005P – 5-portowy switch z 4x PoE+, 67W, bez wentylatora

TP-Link TL-SF1005P – 5-portowy switch z 4x PoE+, 67W, bez wentylatora

Kompaktowy 5-portowy switch biurkowy TP-Link TL-SF1005P oferuje cztery porty z obsługą PoE+ (802.3af/at) i całkowitym budżetem zasilania 67 W. Umożliwia przesyłanie danych i zasilania jednym kablem do kamer IP, punktów dostępowych i innych urządzeń. Dzięki bezwentylatorowej konstrukcji jest cichy i idealny do biur lub domów. Obsługuje tryb Extend dla dłuższego zasięgu i instalację Plug and Play.

W magazynie

201,41 zł 166,45 zł netto (21%)
Ekspresowa dostawa
Mercusys MS106P 6-Port FE (4-Port PoE+ 67 W)

Mercusys MS106P 6-Port FE (4-Port PoE+ 67 W)

przełącznik sieciowy Nie zarządzany Fast Ethernet (10/100) Obsługa PoE Montaż na biurku/ścianie Czarny
Typ przełącznika: Nie zarządzany
Podstawowe przełączania Ethernet RJ-45 porty typ: Fast Ethernet (10/100), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 6
Pełny dupleks
Wielkość tabeli adresów: 2000 wejścia
Standardy komunikacyjne: IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x
Obsługa PoE
Układ: Montaż na biurku/ścianie

W magazynie

107,31 zł 88,69 zł netto (21%)
Ekspresowa dostawa
Teltonika SWM281 Průmyslový switch s managementem, 24x GLAN, 4x SFP

Teltonika SWM281 Průmyslový switch s managementem, 24x GLAN, 4x SFP

Typ przełącznika: Zarządzany
Warstwa przełącznika: L2+
Zarządzany w chmurze: Tak
Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 24
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000)
Ilość slotów Modułu SFP: 4
Standardy komunikacyjne: IEEE 802.3ab, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Obsługa 10G: Nie

W magazynie

823,38 zł 680,48 zł netto (21%)
Ekspresowa dostawa
TP-Link Easy Smart switch TL-SG105E (5x GbE, bez wentylatora)

TP-Link Easy Smart switch TL-SG105E (5x GbE, bez wentylatora)

TP-Link TL-SG105E to 5-portowy gigabitowy przełącznik Easy Smart, który łatwo rozszerzy Twoją sieć kablową. Oferuje działanie plug-and-play, inteligentne zarządzanie przez interfejs webowy oraz wytrzymałą metalową obudowę. Dzięki bezwentylatorowej konstrukcji jest cichy i energooszczędny.

W magazynie

125,95 zł 104,09 zł netto (21%)
Ekspresowa dostawa
Mercusys MS110GMP 10xGb (8xPoE+)

Mercusys MS110GMP 10xGb (8xPoE+)

Zarządzanie przez stronę www: Tak
Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 10
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000)
Standardy komunikacyjne: IEEE 802.3af, IEEE 802.3at, IEEE 802.3x
Obsługa 10G: Nie
Pełny dupleks: Tak
Routing oparty na regułach: Tak
Półdupleks: Tak

W magazynie

247,20 zł 204,30 zł netto (21%)
Ekspresowa dostawa
Ubiquiti ECS-24-PoE - UniFi Enterprise Campus 24 PoE

Ubiquiti ECS-24-PoE - UniFi Enterprise Campus 24 PoE

UniFi przełącznik sieciowy Zarządzany L2/L3 10G Ethernet (100/1000/10000) Obsługa PoE 1U Szary
Typ przełącznika: Zarządzany, Warstwa przełącznika: L2/L3
Podstawowe przełączania Ethernet RJ-45 porty typ: 10G Ethernet (100/1000/10000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 24
Wielkość tabeli adresów: 128000 wejścia, Przepustowość rutowania/przełączania: 460 Gbit/s
Standardy komunikacyjne: IEEE 802.1x, IEEE 802.3bt
Złącze zasilania: Gniazdo wejściowe AC
Obsługa PoE
Możliwości montowania w stelażu, Układ: 1U

W magazynie

9 887,08 zł 8 171,14 zł netto (21%)
Ubiquiti ECS-Aggregation - UniFi Enterprise Campus Aggregation

Ubiquiti ECS-Aggregation - UniFi Enterprise Campus Aggregation

UniFi Zarządzany L2/L3 1U Szary
Typ przełącznika: Zarządzany, Warstwa przełącznika: L2/L3
Przepustowość rutowania/przełączania: 3600 Gbit/s
Możliwości montowania w stelażu, Układ: 1U

W magazynie

21 959,28 zł 18 148,17 zł netto (21%)
Ekspresowa dostawa
TP-Link OMADA switch SG2008P (8xGbE,4xPoE+, 62W, fanless)

TP-Link OMADA switch SG2008P (8xGbE,4xPoE+, 62W, fanless)

Typ przełącznika: Zarządzany
Warstwa przełącznika: L2/L2+
Obsługa jakość serwisu (QoS): Tak
Zarządzanie przez stronę www: Tak
Inspekcja ARP: Tak
Raport zdarzeń systemowych: Tak
Obsługa MIB: MIB II (RFC1213) Bridge MIB (RFC1493) P/Q-Bridge MIB (RFC2674) Radius Accounting Client MIB (RFC2620) Radius Authentication Client MIB (RFC2618) Remote Ping, Traceroute MIB (RFC2925) Support TP-Link private MIBs RMON MIB(RFC1757, rmon 1,2,3,9)
Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 8

W magazynie

482,45 zł 398,72 zł netto (21%)
Ekspresowa dostawa
TP-Link TL-SX105 – 5-portowy switch biurkowy 10G Multi-Gigabit, bez wentylatora

TP-Link TL-SX105 – 5-portowy switch biurkowy 10G Multi-Gigabit, bez wentylatora

TP-Link TL-SX105 to 5-portowy switch biurkowy 10G Multi-Gigabit, oferujący błyskawiczne połączenie z przepustowością przełączania 100 Gbit/s. Dzięki funkcji automatycznej negocjacji prędkości i bezwentylatorowej konstrukcji zapewnia cichą i optymalną pracę dla urządzeń takich jak 10G NAS, serwery, komputery gamingowe czy punkty dostępowe WiFi 6. Instalacja jest prosta dzięki Plug and Play.

W magazynie

1 266,92 zł 1 047,04 zł netto (21%)
Ekspresowa dostawa
TP-Link TL-SF1016DS – 16-portowy switch 10/100 Mb/s, bez wentylatora

TP-Link TL-SF1016DS – 16-portowy switch 10/100 Mb/s, bez wentylatora

TP-Link TL-SF1016DS to 16-portowy switch Fast Ethernet o prędkości 10/100 Mb/s, idealny do rozbudowy sieci firmowej. Dzięki bezwentylatorowej konstrukcji zapewnia cichą pracę, a innowacyjna technologia przyczynia się do oszczędności energii. Obsługuje Auto MDI/MDIX i jest dostarczany z zestawem montażowym do szafy rack 19".

W magazynie

217,52 zł 179,77 zł netto (21%)
24 na stronie Wczytaj kolejne 24

Filtry

Wybór możesz w każdej chwili zmienić w Ustawieniach cookies w stopce. Prywatność i cookies.

Obsługa klienta

Otwórz czat w osobnym oknie · Napsat e-mail